/* general stuff */

@font-face {
    font-family: 'ArialLightRegular';
    src: url('arilt___-webfont.eot');
    src: url('arilt___-webfont.eot?#iefix') format('embedded-opentype'),
         url('arilt___-webfont.woff') format('woff'),
         url('arilt___-webfont.ttf') format('truetype'),
         url('arilt___-webfont.svg#ArialLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body{
margin:0;
padding:0;
text-align:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
background:#fff;
width:100%;
height:100%;
}
.top-right {
    float: right;
    position: absolute;
    right: 20px;
    top: 20px;
    color:#2E2D2D;
}
.after-footer { float:right; margin-right:75px;}
p {margin:0.6em 0; }

img {border:0;}

a{
color:#172F72;
text-decoration:none;
}

a:hover, a:active, a:focus{
color:#172F72;
text-decoration:underline;
}

.moduletable th{
font-size:12pt;
color:#172F72;
text-align:left;
}

.contentheading,h1{font-size:24px; color:#FFFFFF; font-weight:normal;}
h2{font-size:30px; color:#FFFFFF; font-weight:normal; margin:10px 0 0 0; font-family:'ArialLightRegular', Arial, Helvetica, sans-serif;}
h3{font-size:24px; color:#FFFFFF; font-weight:normal; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; margin:0;}
h4{font-size:16px; color:#FFFFFF; font-weight:normal;}
h5{font-size:14px; color:#FFFFFF; font-weight:normal;}
h6{font-size:12px; color:#FFFFFF; font-weight:normal;}

/* Tips, Error, Message, Hightlight*/
.error {
	padding-left: 22px;
	color: #CC0000;
	background: url(../images/bullet-error.gif) no-repeat top left;
}

.message {
	padding-left: 22px;
	color: #990000;
	background: url(../images/bullet-info.gif) no-repeat top left;
}

.tips {
	padding-left: 22px;
	color: #D79546;
	background: url(../images/bullet-tips.gif) no-repeat top left;
}

.highlight {
	border-bottom: 1px dotted;
	background: #F2F2F2;
	font-weight: bold;
}


/* FORM
--------------------------------------------------------- */
form {
	margin: 0;
	padding: 0;
}

input, select {
	font: 11px/normal Tahoma, Arial, sans-serif;
	color: #5A5A5A;
	
}

select, .inputbox {
	padding: 2px;
}

textarea {
	padding-left: 2px;
}

.button {
	color: #5A5A5A;
}

html>body .button {
	padding: 0 5px;
	color: #5A5A5A;
}

.inputbox {
	border: 1px solid #D8D9DB;
	background: #FFFFFF;
}

.inputbox:hover, .inputbox:focus {
	border: 1px solid #C0C0C0;
}

 
/* Layout */
#container{
width:1276px;
margin:0 auto;
}

#bubble_bg {
position:absolute;
height:356px;
background:url(../images/bubble.png) no-repeat top center;
width:100%;
left:0;
}

#topbar {
background:#adbdc7;
height:13px;
}

#header{
width:963px;
height:190px;
margin:0 auto;
background:url(../images/header_bg.jpg) repeat-x left bottom #fff;
-webkit-box-shadow: 0px -10px 30px #dddede;
-moz-box-shadow: 0px -10px 30px #dddede;
box-shadow: 0px -10px 30px #dddede; 
behavior: url(PIE.htc);
position:relative;
}

#logo_layer{
background:url(../images/logo.jpg) no-repeat top center;
height:152px;
width:963px;
text-align:center;
}

#logo_layer a{
width:229px;
height:150px;
margin:0 auto;
display:block;
}

#nav {
width:963px;
margin:0 auto;

}

#nav ul {
list-style:none;
padding:0;
margin:0;
}

#nav ul li {
float:left;
background:#003a63;
margin-right:3px;
position:relative;
}

#nav ul li.item1 a {
background:url(../images/home_icon.png) no-repeat 30px center;
}

#nav ul li.item1 a:hover, #nav ul li.item a.active {
background:url(../images/home_icon_on.png) no-repeat 30px center;
}

#nav ul li.item5 {
margin:0;
}

#nav ul li a {
display:block;
line-height:30px;
text-align:center;
width:190px;
text-transform:uppercase;
color:#fff;
font-size:14px;
letter-spacing:1px;
}

#nav ul li:hover, #nav ul li.active {
	background:#adbdc8;
}

#nav ul li a:hover, #nav ul li.active a {
color:#003a63;
text-decoration:none;
}

#nav ul ul {
visibility:hidden;
position:absolute;
font-family:'ArialLightRegular', Arial;
padding-top:14px;
z-index:100;
}

#nav ul li:hover ul {
visibility:visible;
}

#nav li.parent li a {
color:#fff;
text-align:left;
font-size:12px;
text-transform:none;
width:290px;
}

#nav ul li.item4 li {
width:300px;
line-height:30px;
color:#fff;
font-size:12px;
padding-left:20px;
}

#nav ul li.item4 li.item11 a, #nav ul li.item4 li.item6 a, #nav ul li.item4 li.item10 a {
background:url(../images/spot1.png) #003a63 repeat-x left bottom;
}

#nav ul li li.item7 a span, #nav ul li li.item8 a span, #nav ul li li.item9 a span, #nav ul li li.item10 a span {
background:url(../images/bpt.jpg) no-repeat left center;
padding-left:15px;
}

#nav ul li.item3 ul li {
width:300px;
line-height:30px;
color:#fff;
font-size:12px;
padding-left:20px;
}

#nav ul li.item3 li.item13 a, #nav ul li.item3 li.item16 a, #nav ul li.item3 li.item17 a, #nav ul li.item3 li.item18 a{
background:url(../images/spot1.png) repeat-x left bottom;
}

#nav ul li li.item14 a span, #nav ul li li.item15 a span, #nav ul li li.item16 a span {
background:url(../images/bpt3.png) no-repeat left center;
padding-left:15px;
}

#mainwrapper {
width:auto;
overflow:hidden;
margin-top:6px;
position:relative;
}

#main {
/*width:1276px;
margin:0 auto;*/
font-family:"Trebuchet MS";
}

.blog {
width:963px;
margin:0 auto 2px;
}

#home_bg {
width:683px;
padding:0 140px;
height:180px;
vertical-align:middle;
text-align:center;
background:url(../images/home_bg.jpg) no-repeat left bottom;
display:table-cell;
font-size:24px;
color:#e8edf1;
letter-spacing:1px;
/*text-transform:uppercase;*/
font-family: 'ArialLightRegular';

}

.images_banner {
width:963px;
margin:0 auto 2px auto;
-webkit-box-shadow: 0px -10px 30px #dddede;
-moz-box-shadow: 0px -10px 30px #dddede;
box-shadow: 0px -10px 30px #dddede; 
behavior: url(PIE.htc);
}

#home_img_banner {
margin-bottom:2px;
-webkit-box-shadow: 0px -10px 30px #dddede;
-moz-box-shadow: 0px -10px 30px #dddede;
box-shadow: 0px -10px 30px #dddede; 
behavior: url(PIE.htc);
}



.event_wrap_bg {
/*background:url(../images/event_wrap_bg.jpg) no-repeat;*/
}

.event_bg {
width:963px;
/*padding:0 157px;*/
height:243px;
overflow:hidden;
/*background:#003a63;*/
background:url(../images/blue_bg.jpg) no-repeat top center;
color:#fff;
margin:0 auto;
}
.event_bg[class], .wedding_bg[class] {display: table; }

.middle[class] {display: table-cell; vertical-align: middle; width: 100%;}

.inner {
width:903px; 
margin:0 auto;
}

.wedding_wrap_bg {
/*background:url(../images/wedding_wrap_bg.jpg);*/
}

.wedding_bg {
width:963px;
/*padding:0 157px;
height:320px;*/
height:243px;
overflow:hidden;
/*background:url(../images/wedding_bg.png) no-repeat center;*/
background:url(../images/grey_bg.jpg) no-repeat center;
color:#fff;
margin:0 auto;
}

h2.event_title {
font-size:35px;
letter-spacing:0.7px;
margin:0;
font-family:Arial, Helvetica, sans-serif;
}

h2.event_title1 {
letter-spacing:1px;
/*margin:0;*/
background:url(../images/event_title_bg.png) no-repeat left center;
padding-left:50px;
}

h3.event_subtitle {
font-size:20px;

margin:0 0 20px 0;
text-transform:uppercase;
}

.bodytext {
font-size:14px;
letter-spacing:0.5px;
line-height:20px;

}

.middlebox_left {
width: 582px; 
float: left; 
padding-right: 20px; 
border-right: 1px solid #fff;
}

.middlebox_right {
float: left; 
width: 272px; 
padding: 0px 0 0 25px; 
}

.event_middlebox_left {
width: 582px; 
float: left; 
padding-right: 20px; 
}

.event_middlebox_right {
float: left; 
width: 272px; 
padding: 15px 0 0 25px; 
background:url(../images/border_right.jpg) repeat-y;
}

#eventbox {
width:933px;
margin:0px auto 60px auto;
color:#2e2d2d;
font-size:18px;
overflow:hidden;
padding:0 15px;
}

#eventbox ul {
padding:0 0 0 20px;
}

#eventbox ul li {
list-style-image:url(../images/bpt1.jpg);
line-height:30px;
color:#6b6969;
font-weight:bold;
}

#weddingbox {
width:893px;
padding:0 35px;
margin:0px auto 60px auto;
color:#2e2d2d;
font-size:16px;
overflow:hidden;
}

#weddingbox ul {
padding:0 0 0 20px;
}

#weddingbox ul li {
list-style-image:url(../images/bpt2.png);
line-height:30px;
}

.blue_bg_text {
/*background:url(../images/full_planning_blue_bg.png) no-repeat;*/
background:#003a63;
width:227px;
padding:30px 25px;
font-family:Georgia, "Times New Roman", Times, serif;
float:left;
font-size:14px;
height:128px;
line-height:25px;
-webkit-box-shadow: 0px 0px 5px #ffffff;
-moz-box-shadow: 0px 0px 5px #ffffff;
box-shadow: 0px 0px 5px #ffffff; 
behavior: url(PIE.htc);
}

.dotted_line {
height: 1px; border-bottom: 2px #fff dotted; width: 582px; margin: 10px 0 20px 0;
}

.straight_line {
height:2px; width:100%; margin:20px 0;
background:url(../images/border_top.jpg) repeat-x;
}

.body_heading {
font-family: 'ArialLightRegular', Arial;
padding:0 0 20px 0;
color:#003a63;
font-size:24px;
letter-spacing:0px;
background:url(../images/title_dot.png) repeat-x left bottom;
}

.event_body_heading1 {
font-family:Arial, Helvetica, sans-serif;
/*font-weight:bold;*/
font-size:20px;
color:#6b6969;
}

.event_body_heading2 {
/*font-family:'ArialLightRegular', Arial;*/
font-size:20px;
color:#6b6969;
}

.grey_line{
height:2px;
background:url(../images/grey_line.jpg) repeat-x;
margin:15px 0;
}

.day_of_timeline {
width:228px;
padding:40px 30px;
height:274px;
float:left;
font-family:'ArialLightRegular', Arial;
line-height:30px;
font-size:18px;
color:#464545;
background:url(../images/day_of_timeline.jpg) no-repeat;
margin-right:10px;
}

.todolist {
width:228px;
padding:40px 30px;
height:274px;
float:left;
font-family:'ArialLightRegular', Arial;
line-height:30px;
font-size:18px;
color:#464545;
background:url(../images/todolist.jpg) no-repeat;
margin-right:10px;
}

.guest_list {
width:228px;
padding:40px 30px;
height:274px;
float:left;
font-family:'ArialLightRegular', Arial;
line-height:30px;
font-size:18px;
color:#464545;
background:url(../images/guest_list.jpg) no-repeat;
}

.open_here {
font-family:Georgia, "Times New Roman", Times, serif;
color:#003a63;
font-size:18px;
/*background:url(../images/arrow.png) no-repeat right center;*/
width:120px;
}

#about_bg, #contact_bg {
/*background:url(../images/wedding_wrap_bg.jpg) repeat-x;*/
overflow:hidden;
/*width:963px;*/
margin:0 auto;
position:relative;
}

#contact_bg {
	width:100%;
	overflow:hidden;
}

.greybg {
	background:url(../images/bottom_bg.jpg);
	position:absolute;
	height:205px;
	width:100%;
	top:246px;
}

#about_wrap, #contact_wrap {
width:963px;
margin:0px auto;
overflow:hidden;
color:#666868;
background:url(../images/blue_bg.jpg) no-repeat top center;
position:relative;
}

#contact_wrap {
height:203px;
padding-top:40px;
}

.about_left {
width:576px;
padding:25px 16px 0 30px;
float:left;
font-family:"Trebuchet MS";
}

h2.about_title {
font-size:24px;
color:#003a63;
font-weight:normal;
background:url(../images/title_dot.png) repeat-x bottom;
text-transform:none;
padding:0px 0 20px 0;
font-family:Arial, Helvetica, sans-serif;
margin-top:20px;
}

.about_right {
	float:right;
	width:328px;
	padding:30px 5px 0 8px;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:15px;
}
.about_top {
	background:url(../images/about_top.png) no-repeat;
	height:50px;
}
.about_content {
	background:url(../images/about_center.png) repeat-y;
	padding:0px 35px 0 42px;
	margin-top:-7px;
}
.about_bottom {
	background:url(../images/about_bottom.png) no-repeat;
	height:66px;
	margin-top:-7px;
}
#details {
color:#003a63;
font-size:14px;
padding-left:25px;
width:963px;
margin:0 auto;
}

#contactform_wrap {
padding:20px 0 0 0;
overflow:hidden;
font-family:Arial, Helvetica, sans-serif;
width:927px;
}

#form_left {
width:273px;
padding-right:45px;
float:left;
}

#form_right {
width:609px;
float:left;
}

#selection {
float:left;
width:250px;
padding-right:50px;
}

#event_details {
width:277px;
float:left;
}

#contactform_wrap label {
text-transform:uppercase;
color:#003a63;
font-size:12px;
font-family:"Trebuchet MS";
width:190px;
display:block;
float:left;
}

#contactform_wrap label.other {
width:auto;
}

#contactform_wrap label.other_event {
clear:both;
width:260px;
}

#form_left input {
width:273px;
height:25px;
}

#event_details input {
width:277px;
height:25px;
}

#event_details input#other, #event_details input#submit {
width:auto;
height:auto;
}

#event_details textarea {
width:277px;
}

#footer {
background:url(../images/footer_bg.jpg) repeat-x;
width:auto;
height:240px;
color:#fff;
padding-top:25px;
/*display:table-cell;
vertical-align:middle;*/
/*margin:0 auto;*/
font-family:'ArialLightRegular', Arial;
}

#footer a {
color:#fff;
}

#footer_menu {
width:649px;
margin:0 auto;
overflow:hidden;
}

.link_block1, .link_block2, .link_block3 {
float:left;
}

.link_block1 {
width:166px;
}

.link_block2 {
width:222px;
}

.link_block3 {
width:222px;
}

.copyright {
clear:both;
width:560px;
margin:0 auto;
padding-top:10px;
}

span.leading_separator, span.article_separator { display:none;}

.chronoform a {
visibility:hidden;
}
.centered {
    margin: 0 auto;
    width: 963px;
}
.testimonial {
    margin: 0 auto;
    padding:20px 0;
    width: 963px;
}
.pic { float:left;}

.testi-content { 
	float:left; 
	margin-left:15px; 
	width:635px;
	background:url(http://www.sanderseventplanning.co.nz/plugins/content/jw_sigpro/templates/Default/shadowAlpha.png) no-repeat scroll right bottom transparent;
	padding:0 5px 5px 0;
}
.testi-content div {
    border: 1px solid #CCCCCC;
    margin: -5px 0 0 -5px;
    padding: 4px;
}
.testi-content h3 {
	margin:10px 0;
	color:#6572d7;
	font-size:15px;
}
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.profile {
    margin: 0 auto;
    width: 960px;
}
.pic-box {
    float: left;
    padding: 0 12px 12px 0;
    width:260px;
}
.note-box {
    float: left;
    width: 680px;
}